Loading...
Searching...
No Matches
XrdSutCache.hh File Reference
`#include "XrdOuc/XrdOucHash.hh"`
`#include "XrdSut/XrdSutCacheEntry.hh"`
`#include "XrdSys/XrdSysPthread.hh"`
Include dependency graph for XrdSutCache.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdSutCache
struct | XrdSutCacheArg_t

## Typedefs

typedef bool(* | XrdSutCacheGet_t) (XrdSutCacheEntry *, void *)

## Class Documentation

## XrdSutCacheArg_t

struct XrdSutCacheArg_t

Definition at line 42 of file XrdSutCache.hh.

Collaboration diagram for XrdSutCacheArg_t:

Class Members
long long | arg1 |
long long | arg2 |
long long | arg3 |
long long | arg4 |

## Typedef Documentation

## XrdSutCacheGet_t

typedef bool(* XrdSutCacheGet_t) (XrdSutCacheEntry *, void *)

Definition at line 41 of file XrdSutCache.hh.